[
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Header":
{"soundResource":"visual_distinction","textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"visual_distinction","bold":true}}}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"visual_distinction_definition","bold":true}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"visual_distinction_paragraph_1","bold":false}},
{"cz.f13lab.tablexia.screen.encyclopedia.content.model.Hint":{"imageContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.ImageContent":{"image":"senses"}},"textContent":{"cz.f13lab.tablexia.screen.encyclopedia.content.model.TextContent":{"text":"visual_distinction_hint_text","bold":false}}}}
]
